<!DOCTYPE html>
<html lang="en-US">
   <head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <title>Mukul Juneja</title>
      <!-- Bootstrap CSS-->
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
         integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
      <!-- CSS-->
      <link rel="stylesheet" href="style.css">
   </head>
   <body>
      <!-- Navbar -->
      <header class="main-navbar ">
         <!-- Navbar-->
         <nav class="navbar navbar-expand-lg navbar-light">
            <a class="navbar-brand" href="#">
            <img src="images/nav-logo.png" alt="main-nav-logo" class="main-nav-logo" />
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
               <ul class="navbar-nav ml-auto main-navbar-nav">
                  <li class="nav-item active pr-3">
                     <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item pr-3">
                     <a class="nav-link" href="#">my story</a>
                  </li>
                  <li class="nav-item dropdown pr-3">
                     <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                     content
                     </a>
                     <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#">Something else here</a>
                     </div>
                  </li>
                  <li class="nav-item pr-3">
                     <a class="nav-link" href="#">public speaking</a>
                  </li>
                  <li class="nav-item pr-3">
                     <a class="nav-link" href="#">consultancy</a>
                  </li>
                  <li class="nav-item pr-3">
                     <a class="nav-link" href="#">contact</a>
                  </li>
                  <li class="nav-item pr-3">
                     <a class="nav-link" href="#">
                     <img src="svg/navbar-call.svg" alt="navbar-call" />
                     </a>
                  </li>
                  <li class="nav-item pr-3">
                     <a class="nav-link" href="#">
                     <img src="svg/navbar-mail.svg" alt="navbar-mail" />
                     </a>
                  </li>
               </ul>
            </div>
         </nav>
      </header>
      <!-- Banner -->
      <div class="mystory-banner">
         <div class="container">
            <div class="row">
               <div class="col-md-12">
                  <h1>mukul juneja</h1>
                  <p>Entrepreneur, Public Speaker, Mentor & Many More..</p>
               </div>
            </div>
         </div>
      </div>
      <!--  main content -->
      <main>
         <div class="container">
            <div class="row py-5">
               <div class="col-md-12 mystory-content1">
                  <p>When asked, what advice would I give to my<br>
                     20-year old self, I’d say
                  </p>
               </div>
               <div class="col-md-12">
                  <div class="container">
                     <div class="row">
                        <div class="col-md-12">
                           <div class="mystory-content2 p-3    text-center mt-5">
                              <img src="images/quote.png" alt="quotation-mark" class="img-fluid pb-5" />
                              <p class="mx-5 pb-5">Make sure all the choices you make in life come from a point of awareness and not ignorance</p>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!-- mystory-groowing -->
         <div class="mystory-section3">
            <div class="container-fluid">
               <div class="row">
                  <div class="col-md-12">
                     <h1 class="mystory-section3-heading">growing up</h1>
                  </div>
               </div>
            </div>
         </div>
         <br>
         <div class="container-fluid">
            <div class="row">
               <div class="col-md-12">
                  <div class="card mystory-section3-card p-5 border-0 mt-5">
                     <p>
                        Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.
                     </p>
                     <p>
                        Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. 
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <!-- second content -->
         <div class="container-fluid ">
            <div class="row mystory-section3-child py-5 mb-5">
               <div class="col-md-12 col-sm-12 col-lg-12 col-12 col-xl-12">
                  <h1 class="mystory-section3-child-heading mb-3">my 20'<span>s</span></h1>
                  <p>
                     Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. 
                  </p>
                  <p><span>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</span> At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. 
                  </p>
               </div>
            </div>
         </div>
         <!-- second -->
         <!-- mystory-groowing -->
         <div class="mystory-section4">
            <div class="container-fluid">
               <div class="row">
                  <div class="col-md-12">
                     <h1 class="mystory-section3-heading">My entrepreneurial journey</h1>
                  </div>
               </div>
            </div>
         </div>
         <br>
         <div class="container-fluid">
            <div class="row">
               <div class="col-md-12">
                  <div class="card mystory-section3-card p-5 border-0 mt-5">
                     <p>
                        Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
                     </p>
                     <ul>
                        <li>
                           At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren,
                        </li>
                        <li>  no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr,</li>
                        <li>  sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</li>
                        <li>  At vero eos et accusam et justo duo dolores et ea rebum.</li>
                        <li> Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor</li>
                        <li> invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. </li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
         <!-- second content -->
         <div class="container-fluid ">
            <div class="row mystory-section3-child py-5 mb-5">
               <div class="col-md-12 col-sm-12 col-lg-12 col-12 col-xl-12">
                  <h1 class="mystory-section4-child-heading mb-3">What I love doing</h1>
                  <p>
                     Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. 
                  </p>
                  <p><span>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.</span> At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. 
                  </p>
               </div>
            </div>
         </div>
         <!-- main-form-->
         <div class="container-fluid main-form">
            <div class="text-center main-form2">
               <div class="row">
                  <div class="col-md-12 col-xl-12 col-lg-12 col-12 col-sm-12">
                     <h1>Hire Mukul Juneja as a Speaker</h1>
                  </div>
                  <div class="col-md-12 col-xl-12 col-lg-12 col-12 col-sm-12">
                     <!--First row-->
                     <div class="row d-flex justify-content-center mt-5 pt-1">
                        <div class="col-md-3 col-sm-12 col-12 col-xl-3 col-lg-3">
                           <form class="main-form-input">
                              <input type="text" placeholder="First Name*" class="form-control" />
                           </form>
                        </div>
                        <div class="col-md-3 col-sm-12 col-12 col-xl-3 col-lg-3">
                           <form class="main-form-input">
                              <input type="text" placeholder="Last Name*" class="form-control" />
                           </form>
                        </div>
                        <div class="col-md-3 col-sm-12 col-12 col-xl-3 col-lg-3">
                           <form class="main-form-input">
                              <input type="email" placeholder="Email Address*" class="form-control" />
                           </form>
                        </div>
                     </div>
                     <!-- Second row-->
                     <div class="row d-flex justify-content-center mt-xl-3 mt-sm-0 mt-md-0 mt-lg-3">
                        <div class="col-md-3 col-sm-12 col-12 col-xl-3 col-lg-3">
                           <form class="main-form-input">
                              <input type="text" placeholder="Phone Number*" class="form-control" />
                           </form>
                        </div>
                        <div class="col-md-3 col-sm-12 col-12 col-xl-3 col-lg-3">
                           <form class="main-form-input">
                              <input type="text" placeholder="Your Organization*" class="form-control" />
                           </form>
                        </div>
                        <div class="col-md-3 col-sm-12 col-12 col-xl-3 col-lg-3">
                           <form class="main-form-input">
                              <input type="email" placeholder="Tentative date of the event"
                                 class="form-control" />
                           </form>
                        </div>
                     </div>
                     <!--Message box-->
                     <div class="row d-flex justify-content-center mt-3">
                        <div class="col-md-9 col-sm-12 col-12 col-xl-9 col-lg-9">
                           <form>
                              <textarea class="form-control main-form-input2"
                                 placeholder="Any additional details or message for me?"></textarea>
                           </form>
                           <div class="row main-form-button mt-5">
                              <div class="col-md-12 col-sm-12 col-xl-12 col-lg-12 col-12">
                                 <a href="#">Submit</a>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </main>
      <!-- Footer-->
      <footer>
         <div class="container-xl ">
            <div class="row">
               <div class="col-md-12 col-xl-3 col-12 col-sm-12 col-lg-3 col-12 text-center">
                  <img src="images/nav-logo.png" alt="main-footer-logo" class="main-footer-logo" />
               </div>
            </div>
            <div class="row main-footer-xll mt-3" id="main-footer-xl">
               <div class="col-md-12 col-xl-4 col-lg-4 col-sm-12 col-12">
                  <div class="row">
                     <div class="col-md-12 col-xl-12 col-lg-12 col-12 ">
                        <h1>mukul juneja</h1>
                        <p class="pt-4 mt-3">
                           Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem
                           Ipsum has been the industry's standard dummy text ever since the 1500.
                        </p>
                     </div>
                  </div>
               </div>
               <div class="col-md-12 col-xl-2 col-lg-2 col-sm-12 col-12">
                  <h2>important links</h2>
                  <ul class="pt-3 ">
                     <li><a href="#">newsletter</a></li>
                     <li><a href="#">books</a></li>
                     <li><a href="#">latest videos</a></li>
                     <li><a href="#">blogs</a></li>
                     <li><a href="#">mobile wallpaper</a></li>
                  </ul>
               </div>
               <div class="col-md-12 col-xl-2 col-lg-2 col-sm-12 col-12">
                  <h3>contact</h3>
                  <ul class="pt-3 ">
                     <li><a href="#">contact us</a></li>
                     <li><a href="#">privacy policy</a></li>
                     <li><a href="#">terms & conditions</a></li>
                  </ul>
               </div>
               <div class="col-md-12 col-xl-4 col-lg-4 col-sm-12 col-12">
                  <h4>subscribe</h4>
                  <form class="pt-3 ">
                     <input type="email" class="form-control" placeholder="Email Address*" />
                  </form>
                  <div class="mt-4">
                     <a href="#" class="mt-5 main-footer-button">Submit</a>
                  </div>
               </div>
            </div>
         </div>
         <!-- Footer copyright-->
         <hr />
         <div class="container py-2 main-footer-copyright">
            <div class="row">
               <div class="col-md-12 col-xl-8 col-lg-8 col-sm-12 col-12">
                  <p>Copyright © 2021. Mukul Juneja. All Rights Reserved. </p>
               </div>
               <div class="col-md-12 col-xl-4 col-lg-4 col-sm-12 col-12">
                  <img src="svg/facebook.png" alt="facebook-svg" class="pr-3" />
                  <img src="svg/search.png" alt="google-search-svg" class="pr-3" />
                  <img src="images/footer-insta.png" alt="instagram-png" class="pr-3" />
                  <img src="svg/twitter.png" alt="twitter-svg" class="pr-3" />
                  <img src="svg/youtube.png" alt="facebook-svg" class="pr-3" />
                  <img src="svg/linkedin.png" alt="google-search-svg" class="pr-3" />
               </div>
            </div>
         </div>
      </footer>
      <!-- Jquery JS-->
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
         integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
         crossorigin="anonymous"></script>
      <!-- Popper JS-->
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
         integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
         crossorigin="anonymous"></script>
      <!-- Bootstrap JS-->
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
         integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF"
         crossorigin="anonymous"></script>
   </body>
</html>
